/* ------------------------------------------------------------------- slider */
.sliderwrap {position:relative; display:block; height:170px; /*max-height:218px;*/ overflow:hidden; margin:0 1.44508671%; border:0px solid blue;}
.slider {width:auto;}
.slide {display:block; float:left; width:50%; min-height:170px; margin-bottom:18px; border:0px solid red;} 
.slide-inner {margin:0 4.46428571%;} 
.slide-thumb {position:relative; background:#ccc;}
.slide-thumb img {display:block; max-width:100%; height:auto;}
.slide-inner {margin:0 4.46428571%;} /* 336/15/4.46428571% */ /* margin 15 på hver side af slide billede */
.slide-title {padding-top:9px;}
.slide h3 {font-size:12px; margin-bottom:0;}
.slide .slide-meta {position:absolute; bottom:0; height:16px; left:0; font-size:12px; line-height:16px; padding:7px 10px; text-align:center; color:#FFFFFF; background:#16A1E7;}
.clear {clear:both;}
/* slidernav */
.carousel-next {display:block; position:absolute; right:15px; right:2.89017341%; right:3.5%; top:3.5%; width:30px; height:38px; text-align:center; color:#bbb; font-size:25px; background:rgba(0, 0, 0, 0.3);}
.carousel-prev {display:block; position:absolute; left:15px; left:2.89017341%; left:3.5%; top:3.5%; width:30px; height:38px; text-align:center; color:#bbb; font-size:25px; background:rgba(0, 0, 0, 0.3);}
.carousel-next i, .carousel-prev i {padding-top:4px;}
.carousel-next:hover, .carousel-prev:hover {color: #fff; background:#16a1e7;}

/* slidernav */
.carousel-next {display:block; position:absolute; right:15px; right:2.89017341%; right:3.5%; top:3.5%; width:30px; height:38px; text-align:center; color:#bbb; font-size:25px; background:rgba(0, 0, 0, 0.3);}
.carousel-prev {display:block; position:absolute; left:15px; left:2.89017341%; left:3.5%; top:3.5%; width:30px; height:38px; text-align:center; color:#bbb; font-size:25px; background:rgba(0, 0, 0, 0.3);}
.carousel-next i, .carousel-prev i {padding-top:4px;}
.carousel-next:hover, .carousel-prev:hover {color: #fff; background:#16a1e7;}

@media screen and (min-width:450px) {
.sliderwrap {height:180px; border:0px solid red;}
.slide {min-height:180px;} 	
}


@media screen and (min-width:770px){
.sliderwrap {height:200px; border:0px solid green;}
.slide {min-height:200px;} 
.slide {width:33.33333333%;}
.carousel-next {top:25%;}
.carousel-prev {top:25%;}
}


@media screen and (min-width:980px){
.sliderwrap {height:218px; border:0px solid black;}
.slide {min-height:218px;} 
}
